[Startup]
AppName=Unilet-6-Build-017
ProductGUID=4727ADF8-DD4B-4033-9C27-0E1EB5A84549
CompanyName=ImageWare Grafiksysteme GmbH
CompanyURL=www.unilet.de
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=5
key0=0x0005
key1=0x0013
key2=0x0009
key3=0x040c
key4=0x0007
